<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link type="text/css" rel="stylesheet"  href="head.css">
    <title>博客页面</title>
    <style>
        h2{
            display: flex;
            justify-content: center;
            color:darkorange;
        }
    </style>
</head>
<body>
    <DIV class="menu">
        <article class="item">
            <p class="p_1">乔治的博客</p>
        </article>
        <article class="item">
            <ul>
                <li><a href="hw.html">博客首页</a></li>
                <li><a href="yemian.html">博客页面</a></li>
                <li><a href="leibie.html">博客类别</a></li>
                <li><a href="shijianzho.html">时间轴页面</a></li>
                <li><a href="jianjie.html">个人简介</a></li>
            </ul>
            <hr>
        </article>
        <article class="item">
            <h2>还没想好怎么设计，于是随便找了张图片</h2>
            <img src="./tu/2.jpg" alt="">
            <hr>
        </article>
    </DIV>
</body>
</html>